@charset "utf-8";
/* CSS Document */
body{ padding:0; margin:0;  font:normal 12px/180% "宋体"; color:#333;text-align:center; background:url(images/bg.gif) repeat-x top #fff;}
h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,button,input,textarea,th,td{margin:0;padding:0;}
div{margin:0 auto;text-align:left;font:normal 12px/180% "宋体";}
li,p{text-align:left;font:normal 12px/180% "宋体";}
img{ border:none;}
ol,ul,li{list-style:none;} 
a{color:#333; text-decoration:none;}
/*clear*/
.clear{ clear:both;}
.clearfix:after{display:block;clear:both;content:".";visibility:hidden; height:0;}
/*other*/
.marg_top10{ margin-top:10px;}
.marg_bt10{ margin-bottom:10px;}
.margin10{ margin:10px auto;}
.w980{ width:980px;}
.w950{ width:950px;}
.w960{ width:960px;}
h1,h2,h3,h4,h5,h6{font:normal 12px/180% "宋体"; text-align:left;}
.list_14 li{ background:url(images/dot.gif) no-repeat 0 12px; padding-left:12px;font-size:14px;}
.list_12 li{ background:url(images/dot.gif) no-repeat 0 8px; padding-left:12px;}
em,i{ font-style:normal;}
.fl{ float:left;}
.fr{ float:right;}
.withe,.withe a:link,.withe a:visited,.withe a:hover{ color:#fff;}
.center{ text-align:center;}
/*top*/
.top{ height:37px;}
.top img{ float:left;}
.top i{ line-height:37px; float:right;}
.top i a{ padding:0 8px;}


/*fm*/
.fm1{ background:url(images/fm1.jpg) no-repeat center top;height:253px;overflow:hidden;}
.fm2{ background:url(images/fm2.jpg) no-repeat center top;height:162px;overflow:hidden;}
.fm3{ background:url(images/fm3.jpg) no-repeat center top;height:302px; overflow:hidden;}
.fm4{ background:url(images/fm4.jpg) no-repeat center top;height:50px;overflow:hidden;}
.fm_a{width:380px; padding:10px 530px 0 0px; margin:0 auto;color:#fff;line-height:20px;}
.fm_b{width:750px;padding:0 0px 0 250px; margin:0 auto; display:block;}
.fm_b a{width:250px;height:175px; display:block; float:left; text-decoration:none;}
.a1{margin-top:110px;}
.a2{margin-top:80px;}

/*banner*/
.banner1{ background:url(images/banner1.jpg) no-repeat top center;height:288px;margin-right:14px; overflow:hidden;}
.nav1{  padding:0 0px 0 16px;width:964px;font-size:14px;color:#2052b5;line-height:26px; background:#fff; overflow:hidden;}
.nav1 span{ float:left; width:540px; display:inline;}
.nav1  img{ float:right;}
.nav1 a{color:#2052b5;}
.banner2{ background:url(images/banner2.jpg) no-repeat top center;height:289px;}
.banner3{ background:url(images/banner3.jpg) no-repeat top center;height:290px;}
.p1_content{ background:#fff; overflow:hidden;clear:both}
.p1_a{ background:url(images/line.gif) repeat-x top;width:950px; overflow:hidden;margin-top:10px; padding:5px 0 10px 0;border-bottom:2px solid #a0c6ed;}

h2{color:#0066cf;font:bold 18px/180% "黑体";}
h2 i{font-size:12px;font:normal 12px/180% "宋体"}
.img_show img{ float:left;margin-right:5px;}
.img_show li{ float:left;width:300px;margin-right:15px;}
.img_show li b,.img_show li i{ display:block;}
.img_show li i{color:#9a9a9a;}
.img_show1{ display:block;clear:both;overflow:hidden;width:958px;}
.img_show1 li{ float:left; text-align:center;margin-right:18px; overflow:hidden;}
.img_show1 li span{ display:block; background:url(images/web_08.gif) no-repeat ;width:218px;line-height:22px;color:#fff;font-size:14px;}
.img_show1 li span b{ float:left;width:112px; display:block; text-align:center;font-weight:normal;}
.img_show1 li span b input{ vertical-align:middle;margin:1px 5px;}
.img_show1 li img{border:1px solid #a0d0ff;padding:8px;}
.p1_b{border-bottom:2px solid #a0c6ed;}
.p1_b p{ background:#e1f1ff;line-height:33px;height:33px; display:block;clear:both;margin:10px 0; text-align:center;}
.p1_b table tr td{font-size:14px;color:#004e99;}

.p2_left{width:575px; float:left;}
.p2_right{width:333px; float:right;}
.wb_span{ background:url(images/web_14.gif);width:573px;height:89px; text-align:right;}
.wb_span input{margin:2px 3px; float:right;}
.wb_span a{margin:0 5px;}
.ph_list{ background:url(images/web_17.gif) no-repeat 0px 4px; padding:0 0 0 40px;}
.ph_list li{line-height:36px;font-size:14px;color:#004f9c; text-align:right;padding-right:10px;}
.ph_list li b{ float:left;font-weight:normal;}

/*zt*/
.banner_zt{ background:url(images/zt_01.gif) no-repeat top center; overflow:hidden; width:100%; }
.zt_content{width:980px;padding-top:231px; background:url(images/zt_02.jpg) no-repeat top left #fff; overflow:hidden;}
.zt_left{margin:0px 0 0 9px;width:300px; float:left; overflow:hidden;display:inline;overflow:hidden;}
.zt_flash{padding:5px; background:#d8d8d8; overflow:hidden;width:290px;}
h3{ background:url(images/zt_17.gif);line-height:25px;font-size:14px;color:#fff;font-weight:bold; padding:0 10px;margin:2px 0;}
h3 a{color:#fff;}
.zt_a{border:1px solid #d0d0d0; overflow:hidden; width:298px;}

.zt_center{width:370px; float:left;margin-left:20px;display:inline;overflow:hidden;margin-top:20px;}
.zt_center h1{font-size:16px;font-weight:bold;line-height:35px;margin-top:5px; text-align:center;}
.zt_center p{ background:url(images/zt_05.gif) repeat-x bottom; padding-bottom:10px;}
.img_show2{padding:5px 0 0 0;}
.img_show2 li{ float:left;padding:7px 0 0 13px; text-align:center; overflow:hidden; width:125px;line-height:26px; display:block;}
.img_show2 li img{margin:0;}
.zt_center ul{margin-top:10px;}

.zt_right{width:250px;border:1px solid #d0d0d0; float:right;margin-right:13px;display:inline;overflow:hidden;}
.zt_right p{ padding:5px 15px; display:block;}
.zt2_content{ overflow:hidden;}
.zt2_content h3{line-height:28px;}
.img_show3 li{ width:auto; float:left; display:inline; text-align:center;margin:15px 0 10px 20px;}
.img_show3 li img{padding:2px;border:1px solid #aeaeae;}

.zt3_content{ background:url(images/zt_20.gif) no-repeat top center #0066cb ;width:958px; overflow:hidden;height:auto;}
.zt3_left{ float:left;width:354px;margin-top:55px;color:#fff; display:inline;overflow:hidden;}
.zt3_left p{ display:block;clear:both;padding:5px 10px; width:310px; background:url(images/line.gif) repeat-x bottom; margin:0 auto;}
.zt3_right{width:592px; float:right;display:inline;overflow:hidden;}
.line{background:url(images/line.gif) repeat-x bottom;height:1px;line-height:1px;clear:both;width:90%;}
.zt3_right{width:592px; float:right;margin:40px 12px 0 0; background:#fff;padding-bottom:20px;}

.zt4_content{ background:url(images/zt_22.gif) no-repeat top center #0066cb;width:958px; overflow:hidden;}
.zt4_left{ float:left;width:341px;margin-top:30px;color:#fff; background:#fff;margin-left:14px;display:inline;overflow:hidden;}
.zt4_left p{color:#000;padding:10px 15px;}

.zt4_right{width:590px; float:right; margin-top:40px;display:inline;overflow:hidden;}
.zt4_right ul li{ display:block; float:left;width:185px;border-left:1px dashed #fff;border-bottom:1px dashed #fff;padding:10px 5px 0px 5px; background:url(images/da.gif) no-repeat right bottom;color:#fff;}
.zt4_right ul li a{ display:block;width:68px;height:40px; text-decoration:none; float:right;}
.zt4_right ul li b{ display:block;color:#9bcbfb;}
.img_show5 li{ width:460px; margin:0; padding:15px 9px; background:url(images/zt_05.gif) repeat-x bottom;}
.input_a{background:url(images/bt.gif) repeat-x;width:78px;height:23px;border:none;border:1px solid #ced0cd;}
.img_show5 li em{ display:block;padding-top:5px; overflow:hidden; }
.img_show5 li img{margin-right:10px;}
.zt5_content{width:958px; overflow:hidden;}

.link{ background:url(images/bg2.gif) no-repeat bottom;}
.link div{border-top:6px solid #0066cb;}
.copyright{ background:url(images/zt_33.jpg) no-repeat center top;height:379px;}

.ej_left{ float:left;width:685px;border-top:1px solid #d9d9d9; overflow:hidden;display:inline;} 
.ej_bg{ background:url(images/ej_06.gif);width:957px; overflow:hidden;}
.ej_bg .zt_right{margin:0;}
.ej_left p{line-height:40px;margin:10px 20px;border-bottom:1px solid #000; padding:0 20px;font-size:14px; text-align:right;}
.ej_left p i{ float:left;}
.ej_left ul{margin:20px 0 0 40px;}
.ej_left ul li a{margin-right:5px;}
.zt_right ul{margin:10px;}
.ej_right{border:none;overflow:hidden;display:inline;width:252px;}

.copyright1{ text-align:center;padding:20px 0;}
.link_a{ background:url(images/zt_31.jpg);width:958px;height:689px; overflow:hidden;position:relative;}

.p1{margin:60px 0 0 0;width:220px; position:absolute;}
.p2{margin:80px 0 0 795px;width:170px;right:0; position:absolute;}
.p3{position:absolute;top:300px;width:165px;}
.p4{position:absolute;top:280px;width:110px;right:0;}
.p5{position:absolute;top:520px;width:200px;}

.zt_center em{line-height:25px;height:25px; text-align:center; display:block;clear:both;}
.zt_center{margin-top:0;}
h3.newa{ text-align:right;font-size:12px;font-weight:normal;}
h3.newa b{ float:left;font-size:14px;font-weight:bold;}